body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
	margin:50px 100px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
p.AUTOR-ARTICULO {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.231;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.BIBLIOGRAFIA {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.263;
	margin-bottom:0;
	margin-left:36px;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-36px;
	text-transform:none;
	widows:2;
}
p.CITA-AL-PIE {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.625;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:4px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p.CITA-TEXTUAL {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:0;
	margin-left:15px;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.DOI {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.FECHAS-RECIBO-ACEPTADO {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:2.9;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOTA-PARA-FIGURA {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Normal {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.RESUMEN-ABSTRACT {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.263;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SUBTITULO-1 {
	-epub-hyphens:none;
	color:#7cb05b;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.214;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TITULO-ART-INGLES {
	-epub-hyphens:none;
	color:#448544;
	font-family:"Myriad Pro", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TITULO-ARTICULO {
	-epub-hyphens:none;
	color:#448544;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TXT {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.364;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Ttl-FIGURA {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:18px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.vineta-numero {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:8px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Annotation-reference {
	font-size:8px;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#d26d2a;
}
span.italica {
	font-style:italic;
	font-weight:normal;
}
span.light-italica {
	font-style:italic;
	font-weight:normal;
}
span.semibold {
	font-family:"Myriad Pro Light", sans-serif;
	font-style:normal;
	font-weight:600;
}
p.ParaOverride-1 {
	margin-top:0px;
}
p.ParaOverride-2 {
	margin-top:5px;
}
p.ParaOverride-3 {
	margin-top:54px;
}
p.ParaOverride-4 {
	text-align:justify;
	text-align-last:left;
}
span.CharOverride-1 {
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-3 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-size:12px;
}
span.CharOverride-5 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	color:#db0000;
}
span.CharOverride-9 {
	color:#000000;
}
span.CharOverride-10 {
	font-size:15px;
}
span.CharOverride-11 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:32px;
	width:208px;
}
#_idContainer002 {
	display:inline-block;
	height:283px;
	width:459px;
}
#_idContainer003 {
	display:inline-block;
	height:215px;
	width:220px;
}
#_idContainer004 {
	display:inline-block;
	height:217px;
	width:221px;
}
#_idContainer005 {
	display:inline-block;
	height:138px;
	width:220px;
}
#_idContainer006 {
	display:inline-block;
	height:115px;
	width:220px;
}
#_idContainer007 {
	display:inline-block;
	height:196px;
	width:225px;
}
#_idContainer008 {
	display:inline-block;
	height:115px;
	width:221px;
}
#_idContainer009 {
	display:inline-block;
	height:303px;
	width:220px;
}
#_idContainer010 {
	display:inline-block;
	height:146px;
	width:221px;
}
#_idContainer011 {
	display:inline-block;
	height:187px;
	width:221px;
}
#_idContainer012 {
	display:inline-block;
	height:168px;
	width:221px;
}
#_idContainer013 {
	display:inline-block;
	height:188px;
	width:422px;
}
#_idContainer015 {
	-ms-transform:translate(0.000px,0.000px) rotate(26.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(26.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:293px;
	transform:translate(0.000px,0.000px) rotate(26.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(26.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:202px;
}
#_idContainer016 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:366px;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:438px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:right;
}
div._idGenObjectLayout-2 {
	text-align:center;
}
div._idGenObjectLayout-3 {
	margin:30px 54px 30px 54px;
}
div._idGenObjectLayout-4 {
	margin:36px -36px 36px -36px;
}
